// ---------- * * * DosAttacFix * * * ----------- //
//win32 addons\ddosfix\dosattackfix.dll
linux addons/ddosfix/dosattackfix_i486.so

// ----------- * * * localizebugfix * * * ----------- //
//win32 addons\localizebugfix\localizebugfix.dll
linux addons/localizebugfix/localizebugfix_mm_i386.so

// ----------- * * * dproto * * * ----------- //
//win32 addons\dproto\dproto.dll
linux addons/dproto/dproto_i386.so

// ----------- * * * AMX MOD X  * * * ----------- //
//win32 addons\amxmodx\dlls\amxmodx_mm.dll
linux addons/amxmodx/dlls/amxmodx_mm_i386.so

// ----------- * * * whblocker * * * ----------- //
//win32 addons\whblocker\whblocker.dll
linux addons/whblocker/whblocker_mm_i386.so

// ----------- * * * Antidlfile_Patch 1.4 * * * ----------- //
//win32 addons\antidlfile\antidlfile.dll
//linux addons/antidlfile/antidlfile_i386.so
